<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCostcentersTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: costcenters
         */
        Schema::create('costcenters', function ($table) {
            $table->increments('id');
            $table->integer('user_id')->nullable();
            $table->integer('ou_id')->nullable();
            $table->integer('coce_number')->nullable();
            $table->double('coce_budget', 15,8)->nullable();
            $table->string('coce_name', 200)->nullable();
            $table->text('coce_description')->nullable();
            $table->string('coce_tag', 200)->nullable();
            $table->string('user_type', 100)->nullable();
            $table->package::package.fieldtype.KEY('PRIMARY')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('costcenters');
    }
}
