<?php

namespace B2buy\Buyer;

use DB;
use Illuminate\Database\Seeder;

class CostcenterTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('costcenters')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'buyer.costcenter.view',
                'name'      => 'View Costcenter',
            ],
            [
                'slug'      => 'buyer.costcenter.create',
                'name'      => 'Create Costcenter',
            ],
            [
                'slug'      => 'buyer.costcenter.edit',
                'name'      => 'Update Costcenter',
            ],
            [
                'slug'      => 'buyer.costcenter.delete',
                'name'      => 'Delete Costcenter',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/buyer/costcenter',
                'name'        => 'Costcenter',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/buyer/costcenter',
                'name'        => 'Costcenter',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'costcenter',
                'name'        => 'Costcenter',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Buyer',
                'module'    => 'Costcenter',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'buyer.costcenter.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
