    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#buyer" data-toggle="tab">{!! trans('buyer::buyer.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#buyer-buyer-edit'  data-load-to='#buyer-buyer-entry' data-datatable='#buyer-buyer-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#buyer-buyer-entry' data-href='{{guard_url('buyer/buyer')}}/{{$buyer->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('buyer-buyer-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('buyer/buyer/'. $buyer->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="buyer">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('buyer::buyer.name') !!} [{!!$buyer->name!!}] </div>
                @include('buyer::admin.buyer.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>