            @include('buyer::costcenter.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('buyer::costcenter.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($costcenter->defaultImage('images' , 'xl'))!!}" alt="{{$costcenter->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('buyer::costcenter.label.id') !!}
                </label><br />
                    {!! $costcenter['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('buyer::costcenter.label.user_id') !!}
                </label><br />
                    {!! $costcenter['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ou_id">
                    {!! trans('buyer::costcenter.label.ou_id') !!}
                </label><br />
                    {!! $costcenter['ou_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coce_number">
                    {!! trans('buyer::costcenter.label.coce_number') !!}
                </label><br />
                    {!! $costcenter['coce_number'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coce_budget">
                    {!! trans('buyer::costcenter.label.coce_budget') !!}
                </label><br />
                    {!! $costcenter['coce_budget'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coce_name">
                    {!! trans('buyer::costcenter.label.coce_name') !!}
                </label><br />
                    {!! $costcenter['coce_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coce_description">
                    {!! trans('buyer::costcenter.label.coce_description') !!}
                </label><br />
                    {!! $costcenter['coce_description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coce_tag">
                    {!! trans('buyer::costcenter.label.coce_tag') !!}
                </label><br />
                    {!! $costcenter['coce_tag'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('buyer::costcenter.label.user_type') !!}
                </label><br />
                    {!! $costcenter['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('buyer::costcenter.label.deleted_at') !!}
                </label><br />
                    {!! $costcenter['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('buyer::costcenter.label.created_at') !!}
                </label><br />
                    {!! $costcenter['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('buyer::costcenter.label.updated_at') !!}
                </label><br />
                    {!! $costcenter['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="PRIMARY">
                    {!! trans('buyer::costcenter.label.PRIMARY') !!}
                </label><br />
                    {!! $costcenter['PRIMARY'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('ou_id')
                       -> label(trans('buyer::costcenter.label.ou_id'))
                       -> placeholder(trans('buyer::costcenter.placeholder.ou_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('coce_number')
                       -> label(trans('buyer::costcenter.label.coce_number'))
                       -> placeholder(trans('buyer::costcenter.placeholder.coce_number'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('coce_budget')
                       -> label(trans('buyer::costcenter.label.coce_budget'))
                       -> placeholder(trans('buyer::costcenter.placeholder.coce_budget'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('coce_name')
                       -> label(trans('buyer::costcenter.label.coce_name'))
                       -> placeholder(trans('buyer::costcenter.placeholder.coce_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('coce_description')
                       -> label(trans('buyer::costcenter.label.coce_description'))
                       -> placeholder(trans('buyer::costcenter.placeholder.coce_description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('coce_tag')
                       -> label(trans('buyer::costcenter.label.coce_tag'))
                       -> placeholder(trans('buyer::costcenter.placeholder.coce_tag'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::package::package.formcontrols.KEY('PRIMARY')
                       -> label(trans('buyer::costcenter.label.PRIMARY'))
                       -> placeholder(trans('buyer::costcenter.placeholder.PRIMARY'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



