<?php

namespace B2buy\Buyer\Repositories\Eloquent;

use B2buy\Buyer\Interfaces\BuyerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BuyerRepository extends BaseRepository implements BuyerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('b2buy.buyer.buyer.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('b2buy.buyer.buyer.model.model');
    }
}
