<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for costcenter in buyer package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  costcenter module in buyer package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Costcenter',
    'names'         => 'Costcenters',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Costcenters',
        'sub'   => 'Costcenters',
        'list'  => 'List of costcenters',
        'edit'  => 'Edit costcenter',
        'create'    => 'Create new costcenter'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'ou_id'                      => 'Please enter ou id',
        'coce_number'                => 'Please enter coce number',
        'coce_budget'                => 'Please enter coce budget',
        'coce_name'                  => 'Please enter coce name',
        'coce_description'           => 'Please enter coce description',
        'coce_tag'                   => 'Please enter coce tag',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'ou_id'                      => 'Ou id',
        'coce_number'                => 'Coce number',
        'coce_budget'                => 'Coce budget',
        'coce_name'                  => 'Coce name',
        'coce_description'           => 'Coce description',
        'coce_tag'                   => 'Coce tag',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'ou_id'                      => ['name' => 'Ou id', 'data-column' => 1, 'checked'],
        'coce_number'                => ['name' => 'Coce number', 'data-column' => 2, 'checked'],
        'coce_budget'                => ['name' => 'Coce budget', 'data-column' => 3, 'checked'],
        'coce_name'                  => ['name' => 'Coce name', 'data-column' => 4, 'checked'],
        'coce_description'           => ['name' => 'Coce description', 'data-column' => 5, 'checked'],
        'coce_tag'                   => ['name' => 'Coce tag', 'data-column' => 6, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Costcenters',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
