            @include('buyer::buyer.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('buyer::buyer.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($buyer->defaultImage('images' , 'xl'))!!}" alt="{{$buyer->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('buyer::buyer.label.id') !!}
                </label><br />
                    {!! $buyer['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="reporting_to">
                    {!! trans('buyer::buyer.label.reporting_to') !!}
                </label><br />
                    {!! $buyer['reporting_to'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('buyer::buyer.label.name') !!}
                </label><br />
                    {!! $buyer['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('buyer::buyer.label.email') !!}
                </label><br />
                    {!! $buyer['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="password">
                    {!! trans('buyer::buyer.label.password') !!}
                </label><br />
                    {!! $buyer['password'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_name">
                    {!! trans('buyer::buyer.label.company_name') !!}
                </label><br />
                    {!! $buyer['company_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="abn">
                    {!! trans('buyer::buyer.label.abn') !!}
                </label><br />
                    {!! $buyer['abn'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('buyer::buyer.label.title') !!}
                </label><br />
                    {!! $buyer['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="api_token">
                    {!! trans('buyer::buyer.label.api_token') !!}
                </label><br />
                    {!! $buyer['api_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="remember_token">
                    {!! trans('buyer::buyer.label.remember_token') !!}
                </label><br />
                    {!! $buyer['remember_token'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sex">
                    {!! trans('buyer::buyer.label.sex') !!}
                </label><br />
                    {!! $buyer['sex'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dob">
                    {!! trans('buyer::buyer.label.dob') !!}
                </label><br />
                    {!! $buyer['dob'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('buyer::buyer.label.designation') !!}
                </label><br />
                    {!! $buyer['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('buyer::buyer.label.mobile') !!}
                </label><br />
                    {!! $buyer['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('buyer::buyer.label.phone') !!}
                </label><br />
                    {!! $buyer['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('buyer::buyer.label.address') !!}
                </label><br />
                    {!! $buyer['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="financial_authorization">
                    {!! trans('buyer::buyer.label.financial_authorization') !!}
                </label><br />
                    {!! $buyer['financial_authorization'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="work_email">
                    {!! trans('buyer::buyer.label.work_email') !!}
                </label><br />
                    {!! $buyer['work_email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="alternative_phone">
                    {!! trans('buyer::buyer.label.alternative_phone') !!}
                </label><br />
                    {!! $buyer['alternative_phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="street">
                    {!! trans('buyer::buyer.label.street') !!}
                </label><br />
                    {!! $buyer['street'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('buyer::buyer.label.city') !!}
                </label><br />
                    {!! $buyer['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="district">
                    {!! trans('buyer::buyer.label.district') !!}
                </label><br />
                    {!! $buyer['district'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state">
                    {!! trans('buyer::buyer.label.state') !!}
                </label><br />
                    {!! $buyer['state'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country">
                    {!! trans('buyer::buyer.label.country') !!}
                </label><br />
                    {!! $buyer['country'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('buyer::buyer.label.photo') !!}
                </label><br />
                    {!! $buyer['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="web">
                    {!! trans('buyer::buyer.label.web') !!}
                </label><br />
                    {!! $buyer['web'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="permissions">
                    {!! trans('buyer::buyer.label.permissions') !!}
                </label><br />
                    {!! $buyer['permissions'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('buyer::buyer.label.status') !!}
                </label><br />
                    {!! $buyer['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email_verified_at">
                    {!! trans('buyer::buyer.label.email_verified_at') !!}
                </label><br />
                    {!! $buyer['email_verified_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('buyer::buyer.label.user_id') !!}
                </label><br />
                    {!! $buyer['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('buyer::buyer.label.user_type') !!}
                </label><br />
                    {!! $buyer['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_mode">
                    {!! trans('buyer::buyer.label.user_mode') !!}
                </label><br />
                    {!! $buyer['user_mode'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('buyer::buyer.label.upload_folder') !!}
                </label><br />
                    {!! $buyer['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="team_id">
                    {!! trans('buyer::buyer.label.team_id') !!}
                </label><br />
                    {!! $buyer['team_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="trading_name">
                    {!! trans('buyer::buyer.label.trading_name') !!}
                </label><br />
                    {!! $buyer['trading_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="duns_number">
                    {!! trans('buyer::buyer.label.duns_number') !!}
                </label><br />
                    {!! $buyer['duns_number'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="registered_office">
                    {!! trans('buyer::buyer.label.registered_office') !!}
                </label><br />
                    {!! $buyer['registered_office'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="fb_url">
                    {!! trans('buyer::buyer.label.fb_url') !!}
                </label><br />
                    {!! $buyer['fb_url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="linkedin_url">
                    {!! trans('buyer::buyer.label.linkedin_url') !!}
                </label><br />
                    {!! $buyer['linkedin_url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="directors">
                    {!! trans('buyer::buyer.label.directors') !!}
                </label><br />
                    {!! $buyer['directors'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="documents">
                    {!! trans('buyer::buyer.label.documents') !!}
                </label><br />
                    {!! $buyer['documents'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('buyer::buyer.label.deleted_at') !!}
                </label><br />
                    {!! $buyer['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('buyer::buyer.label.created_at') !!}
                </label><br />
                    {!! $buyer['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('buyer::buyer.label.updated_at') !!}
                </label><br />
                    {!! $buyer['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="PRIMARY">
                    {!! trans('buyer::buyer.label.PRIMARY') !!}
                </label><br />
                    {!! $buyer['PRIMARY'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('reporting_to')
                       -> label(trans('buyer::buyer.label.reporting_to'))
                       -> placeholder(trans('buyer::buyer.placeholder.reporting_to'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('buyer::buyer.label.name'))
                       -> placeholder(trans('buyer::buyer.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('buyer::buyer.label.email'))
                       -> placeholder(trans('buyer::buyer.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('password')
                       -> label(trans('buyer::buyer.label.password'))
                       -> placeholder(trans('buyer::buyer.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('company_name')
                       -> label(trans('buyer::buyer.label.company_name'))
                       -> placeholder(trans('buyer::buyer.placeholder.company_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('abn')
                       -> label(trans('buyer::buyer.label.abn'))
                       -> placeholder(trans('buyer::buyer.placeholder.abn'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('buyer::buyer.label.title'))
                       -> placeholder(trans('buyer::buyer.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('api_token')
                       -> label(trans('buyer::buyer.label.api_token'))
                       -> placeholder(trans('buyer::buyer.placeholder.api_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('remember_token')
                       -> label(trans('buyer::buyer.label.remember_token'))
                       -> placeholder(trans('buyer::buyer.placeholder.remember_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('sex')
                   -> radios(trans('buyer::buyer.options.sex'))
                   -> label(trans('buyer::buyer.label.sex'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('buyer::buyer.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('buyer::buyer.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('buyer::buyer.label.designation'))
                       -> placeholder(trans('buyer::buyer.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('buyer::buyer.label.mobile'))
                       -> placeholder(trans('buyer::buyer.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('buyer::buyer.label.phone'))
                       -> placeholder(trans('buyer::buyer.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('buyer::buyer.label.address'))
                       -> placeholder(trans('buyer::buyer.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('financial_authorization')
                       -> label(trans('buyer::buyer.label.financial_authorization'))
                       -> placeholder(trans('buyer::buyer.placeholder.financial_authorization'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('work_email')
                       -> label(trans('buyer::buyer.label.work_email'))
                       -> placeholder(trans('buyer::buyer.placeholder.work_email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('alternative_phone')
                       -> label(trans('buyer::buyer.label.alternative_phone'))
                       -> placeholder(trans('buyer::buyer.placeholder.alternative_phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('buyer::buyer.label.street'))
                       -> placeholder(trans('buyer::buyer.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('buyer::buyer.label.city'))
                       -> placeholder(trans('buyer::buyer.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('district')
                       -> label(trans('buyer::buyer.label.district'))
                       -> placeholder(trans('buyer::buyer.placeholder.district'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state')
                       -> label(trans('buyer::buyer.label.state'))
                       -> placeholder(trans('buyer::buyer.placeholder.state'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country')
                       -> label(trans('buyer::buyer.label.country'))
                       -> placeholder(trans('buyer::buyer.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('photo')
                       -> label(trans('buyer::buyer.label.photo'))
                       -> placeholder(trans('buyer::buyer.placeholder.photo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('web')
                       -> label(trans('buyer::buyer.label.web'))
                       -> placeholder(trans('buyer::buyer.placeholder.web'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('permissions')
                    -> label(trans('buyer::buyer.label.permissions'))
                    -> dataUpload(trans_url($buyer->getUploadURL('permissions')))
                    -> addClass('html-editor')
                    -> placeholder(trans('buyer::buyer.placeholder.permissions'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='email_verified_at' class='control-label'>{!!trans('buyer::buyer.label.email_verified_at')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('email_verified_at')
                            -> placeholder(trans('buyer::buyer.placeholder.email_verified_at'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('user_mode')
                   -> radios(trans('buyer::buyer.options.user_mode'))
                   -> label(trans('buyer::buyer.label.user_mode'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('team_id')
                       -> label(trans('buyer::buyer.label.team_id'))
                       -> placeholder(trans('buyer::buyer.placeholder.team_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('trading_name')
                       -> label(trans('buyer::buyer.label.trading_name'))
                       -> placeholder(trans('buyer::buyer.placeholder.trading_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('duns_number')
                       -> label(trans('buyer::buyer.label.duns_number'))
                       -> placeholder(trans('buyer::buyer.placeholder.duns_number'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('registered_office')
                       -> label(trans('buyer::buyer.label.registered_office'))
                       -> placeholder(trans('buyer::buyer.placeholder.registered_office'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('fb_url')
                       -> label(trans('buyer::buyer.label.fb_url'))
                       -> placeholder(trans('buyer::buyer.placeholder.fb_url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('linkedin_url')
                       -> label(trans('buyer::buyer.label.linkedin_url'))
                       -> placeholder(trans('buyer::buyer.placeholder.linkedin_url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('directors')
                       -> label(trans('buyer::buyer.label.directors'))
                       -> placeholder(trans('buyer::buyer.placeholder.directors'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('documents')
                       -> label(trans('buyer::buyer.label.documents'))
                       -> placeholder(trans('buyer::buyer.placeholder.documents'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::package::package.formcontrols.KEY('PRIMARY')
                       -> label(trans('buyer::buyer.label.PRIMARY'))
                       -> placeholder(trans('buyer::buyer.placeholder.PRIMARY'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



