<?php

namespace B2buy\Buyer\Repositories\Eloquent;

use B2buy\Buyer\Interfaces\CostcenterRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CostcenterRepository extends BaseRepository implements CostcenterRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('b2buy.buyer.costcenter.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('b2buy.buyer.costcenter.model.model');
    }
}
